# BioShock Infinite 1.0.2
# BID: 48681F1D90704F6C

unsafeCheck: true

ALL_FPS:
  # Dynamic resolution FPS factor (FPS_Target * 1.05)
  -
    type: evaluate_write
    address: [MAIN, 0x28A8450, 0]
    value_type: float
    value: "FPS_TARGET * 1.05"
